# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               META-INF/,\
               lib/
source.. = src/,\
           test-src/
output.. = build/
bin.excludes = lib/lwjgl-src.zip,\
               lib/slick-util-src.zip
